# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = google-chrome
pkgbase = google-chrome
xdata = pkgtype=split
pkgver = 151.0.7872.0-1
pkgdesc = Google Chrome Browser, developer preview channel for Linux
url = http://dev.chromium.org/getting-involved/dev-channel
builddate = 1780593475
packager = BuildDrone <http://kaosx.us>
size = 411636963
arch = x86_64
gitrepo = apps
gitfolder = google-chrome
license = custom:chrome
group = network-web
depend = gcc-libs
depend = gtk3
depend = nss
depend = libjpeg-turbo
depend = freetype2
depend = cairo
depend = libxslt
depend = libpng
depend = alsa-lib
depend = libxss
depend = xdg-utils
depend = widevine
optdepend = kde-gtk-config: gtk integration settings for Plasma
makedepend = gcc-libs
makedepend = gtk3
makedepend = nss
makedepend = libjpeg-turbo
makedepend = freetype2
makedepend = cairo
makedepend = libxslt
makedepend = libpng
makedepend = alsa-lib
makedepend = libxss
makedepend = xdg-utils
